library container_responsively;

import 'package:flutter/material.dart';

class ResponsiveSize extends StatefulWidget {
  Widget child;
  ResponsiveSize({required this.child});

  @override
  State<ResponsiveSize> createState() => _ResponsiveSizeState();
}

class _ResponsiveSizeState extends State<ResponsiveSize> {
  @override
  Widget build(BuildContext context) {
    return SizedBox(
      height: MediaQuery.of(context).size.height * 0.99,
      width: MediaQuery.of(context).size.width * 0.99,
      child: widget.child,
    );
  }
}
